Median/LensCap-QHY600-NoLens-FNone-gain0_10-NoLight-NoFilter-100ms-20250617_165434.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 186.20694852858662
    Db: 22.699958831507864
    Noise: 2.555346351181322
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 210.1646217446369
    Db: 23.225596104828206
    Noise: 2.2653774648784313
Median/LensCap-QHY600-NoLens-FNone-gain26_10-NoLight-NoFilter-100ms-20250617_171748.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 174.52226095894378
    Db: 22.41850830693608
    Noise: 2.718261684719126
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 193.60136551805442
    Db: 22.869084161689894
    Noise: 2.4520032348069636
Median/LensCap-QHY600-NoLens-FNone-gain0_10-NoLight-NoFilter-200ms-20250617_165712.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 185.53200934856616
    Db: 22.68418848097639
    Noise: 2.5646559553027655
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 208.82129792469158
    Db: 23.197747907836074
    Noise: 2.2799500495955596
Median/LensCap-QHY600-NoLens-FNone-gain26_10-NoLight-NoFilter-200ms-20250617_172036.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 170.00159332166805
    Db: 22.304529917757186
    Noise: 2.7906016014032553
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 185.0742226094159
    Db: 22.673459338362196
    Noise: 2.5650305820800186
Median/LensCap-QHY600-NoLens-FNone-gain0_10-NoLight-NoFilter-400ms-20250617_165950.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 183.06374312136285
    Db: 22.626023381764565
    Noise: 2.599856103015467
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 203.8584802947188
    Db: 23.09328782349848
    Noise: 2.3359119273553235
Median/LensCap-QHY600-NoLens-FNone-gain26_10-NoLight-NoFilter-400ms-20250617_172324.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 154.7906251895566
    Db: 21.897446543330886
    Noise: 3.0655503965426356
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 159.46976963126295
    Db: 22.0267836684989
    Noise: 2.9774718421244706
Median/LensCap-QHY600-NoLens-FNone-gain0_10-NoLight-NoFilter-800ms-20250617_170110.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 174.95608836385975
    Db: 22.429290602617392
    Noise: 2.721339099063975
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 188.5964166611504
    Db: 22.755334368685777
    Noise: 2.525875973903409
Median/LensCap-QHY600-NoLens-FNone-gain26_10-NoLight-NoFilter-800ms-20250617_172449.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 140.41287459447327
    Db: 21.474069305073886
    Noise: 3.3801166791248742
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 132.5841330495623
    Db: 21.22491553168771
    Noise: 3.582162884676751
Median/LensCap-QHY600-NoLens-FNone-gain0_10-NoLight-NoFilter-1600ms-20250617_165553.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 178.27757589494811
    Db: 22.510967201942318
    Noise: 2.6711503574516344
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 181.89939539093814
    Db: 22.598312555295877
    Noise: 2.619500701496735
Median/LensCap-QHY600-NoLens-FNone-gain26_10-NoLight-NoFilter-1600ms-20250617_171913.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 87.443320976751
    Db: 19.41726643160416
    Noise: 5.430539193249052
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 76.09654951411149
    Db: 18.813649647737922
    Noise: 6.244579495979791
Median/LensCap-QHY600-NoLens-FNone-gain0_10-NoLight-NoFilter-3200ms-20250617_165911.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 113.63379762298916
    Db: 20.555075209711553
    Noise: 4.192346271455043
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 103.42021536109667
    Db: 20.14605437806951
    Noise: 4.608944127086181
Median/LensCap-QHY600-NoLens-FNone-gain26_10-NoLight-NoFilter-3200ms-20250617_172242.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 45.108764102475156
    Db: 16.54260928387268
    Noise: 10.532017448786126
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 37.90600964385672
    Db: 15.787080687612711
    Noise: 12.541491776479749
